Subject: Re: killer vga

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Wed, 18 Mar 92 00:35:00 -0500

Actually, I did write a short test program, but it seems to vary
between machines as well as between cards quite a bit.  It does 
compensate for CPU speed, so it must be measuring the expansion
bus times as well.  Latest data: the ATI VGA Wonder cards are 
about twice as fast as my old Paradise cards.  Should cut down
the cost of 256-color a bit...

Also, the VGA Wonder series seems to have NTSC-compatible sync
and timing built into their chipset!  They won't give out how
to access it though (but I have their register maps).  So once
I get some hardware I'm waiting for, I'll sit down and figure out
how to do it.. you could get NTSC color output for $20 and 2 chips
with them, if it works out.

- Dave Stampe